@charset "ISO-8859-1";
    
    
/* wrapper */
div#container {

   max-width: 1015px;
   margin: 0 auto 0 auto;
   border: 0;
}

/* wrapper */
div#container div#container2 {
    border: 0;
    width: 98%;   
   	margin-top: 14.8em;
    padding: 0.5em;
}

div#container div#container2 main#content {
	width: 78%;
}

/* ************************************************************************************ */
/* IMAGES                                                                               */
/* ************************************************************************************ */

div.contentImagePortrait {
 /*   width:                   260px; */
    font-size:              0.8em;
    line-height:           1.1em;
}

div.contentImageLandscape {
 /*   width:                    300px; */
    font-size:               0.8em;
    line-height:            1.1em;
}

/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
	left: 17.2em;
    padding-left: 0;
    margin-top: -2.8em;
    width: 68%;
}


/*
div#container div#container2 nav#breadCrumb {
	margin-top: 0;
	left: 0;
    margin-bottom: 1.5em;
    padding-left: 0.5em;
    text-align: left;
}
 */
div#container div#container2 nav#breadCrumb h3.toReduce {
	display: none;
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT MONO SPALTE                                                        */
/* ************************************************************************************ */
div#container div#container2 main#content div#monoSpalte {
   width: 95%;
    }
    

div#container div#container2 main#content div#monoSpalte div#canvasobjekt {
	width: 500px;
	height: 350px;
}


/* ************************************************************************************ */
/* TAGS                                                                                                              */
/* ************************************************************************************ */



[data-tooltip]::after {
 
  top: 1em;
  left: -10em;
  right: -2em;
  width: auto;
/*  width: 25em; */
  padding: 0.5em;
 
}
 


/* ************************************************************************************ */
/* STRUCTURE CONTENT  PFAD-NAVIGATION                                             */
/* ************************************************************************************ */
div#container div#container2 main#content div#vorzurueck {
    top: 1.3em;
    left: auto;
    right:  0;
    margin-right: 2.0em;
    width: 7.5em;
    }
/* ************************************************************************************ */
/* Nav-Button                                                                                                    */
/* ************************************************************************************ */
    
    
/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */


div#container div#container2 nav div#navigationsSpalteLinks {
	display: block; 
    padding-left: 1.0em;
}

div#container div#container2 nav div#navigationsSpalteLinks ul li {
    font-size: 1.0em;
    white-space: normal;
}

/* Startseite Portal Kurse Links als Button-Darstellung */
div#container div#container2 nav div#navigationsSpalteLinks ul li.menueWelcome button  {
  margin-top: 0.2em;
  font-size: 1.00em;
 }


/*
div#container div#lernerDiensteRechts {
 position:              absolute;
 left:                    auto;
 right:                   1.0em;
}
*/

/* ************************************************************************************ */
/* STRUCTURE  NAVIGATIONPAGE                                                            */
/* ************************************************************************************ */
div#container div#container2 div#pageNavigation ul li {
	 width: 28%;
}

div#container div#container2 div#pageNavigation ul li#additionalURLs {
    white-space:  normal;
}

div#container div#container2 div#pageNavigation ul li#lernpfad {
	width: 33%;
}

/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */
div#container div#container2 footer div#footer {
	display:none;
}

div#container div#container2 footer div#footerSmall {
	display:block;
	padding-left: 0;
}
/* ************************************************************************************ */
/* LAYOUT - CONTAINER                                                                   */
/* ************************************************************************************ */

div#container div#layout {
	width: 98%;
}
	
div#container div#layoutElemente {
	max-width: 1015px;
	height: 170px;
	background-color: #fefe00;
}

div#container div#layoutElemente div#titelbild {
    padding-top: 1.5em;
    padding-left: 2.0em;
	min-width: 860px; 
	/*background-image: url("/diehonigmacher/layout/headerpic_1015.jpg");*/
/*	background-position:  235px 45px; */
	background-position:  205px 45px; 
}

div#container div#layoutElemente div#titelbild h1 {
	margin-left: 7.7em;
	margin-top:  1.5em;
	color: #ffffff;
	font-size: 2.0em;

}

div#container div#layoutElemente div#titelbild h2 {
	margin-left: 11.9em;
	font-size: 1.3em;

}


div#container div#layoutElemente div#titelbild img.logo_DIB  {
	margin-top:   45px;
	margin-right: 45px;

}

/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */


div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 47em;
}
